<bugID>1396619<Summary>Lazy load inspector related actors</Summary><Description>When opening the inspector for the first time, we load a lot of actors, which may not be all necessary.
Loading devtools/server/actors/inspector.js (and all its dependencies) appears as the biggest chunk of JS computation in the child process:
https://perfht.ml/2eyb6Kv</Description></bugID>